Warning: require(__DIR__/wp-blog-header.php) [function.require]: failed to open stream: No such file

WordPress安装时出现 

Warning: require(__DIR__/wp-blog-header.php) [function.require]: failed to open stream: No such file or directory 

一般情况是因为php版本太低了.切换一下php版本即可解决.

切换到5.6以上即可解决


作者头像
南宫俊逸创始人

君子好学,自强不息~

上一篇:IIS 万维网发布服务(w3svc)已停止解决办法
下一篇:阿里云服务器学生高校特惠专场

发表评论

海外服务器,免备案,中国电信 CN2 GIA 高级回国优化专线

香港云服务器立即订购

4核4G  50G 2M (CN2 GIA)  335/月

8核8G  50G  2M(CN2  GIA)  613/月

香港物理服务器立即订购

Xeon L5630 *2    16GB DDR3    1TB HDD 或 240G SSD  10 Mbps  3IP 1500/月

8 核 16 线程 (2.13GHz)

Xeon E5 2650  16GB DDR3   1TB HDD/240G SSD/500G SSD  10 Mbps  3IP 2000/月

8 核 16 线程 (2.00GHz)